/*
File Name: style.css
Date: 05/07/20
Programmer: Fredy Chavez
*/

/* MOBILE STYLES */

body {
    font-family: "Nunito Sans", Roboto, sans-serif;
    font-size: 16px;
    margin: 0 0.5em; 
    line-height: 1.5em;
    background-color: #FFFFFF;
    text-align: center;
}

p, h2, h3 {
    margin: 1em 0;
}

header {
    background-image: url(../images/header_burrito.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #EB0E15;
    width: 100%;
    display: inline-block;
    text-align: center;
}

h1 {
    font-weight: bold;
    font-size: 3em;
    text-shadow: 2px 2px #F5881B;
    color: #FFFFFF;
    display: inline;
    line-height: 90px;       
}

#logo {
    float: left;
    width: 110px;
    height: 110px;
    display: inline-block; 
    padding: 10px;
}

h2 {
    font-weight: bold;
    font-size: 2em;
    line-height: normal;
    color: #F5881B;
}

h3 {
    font-size: 1.4em;
    text-decoration: underline;
    color: #EB0E15;
}

h4 {
    font-size: 1.1em;
    font-style: italic;
}

nav {
    font-weight: bold;
    font-size: 1.2em;
    clear: left;
    
}

nav ul {
    list-style-type: none;
    padding: 0px;
    position: relative;
}

nav li a {
    text-decoration: none; 
    text-align: center; 
    display: block;
    background-color: #E0CC3A;
    border: 2px outset #FFFFFF;
    padding: 0.5em;
    margin: 0px;   
}

nav a:link {
    color: #FFFFFF;
}

nav a:visited {
    color: #F5881B; 
}

nav a:hover {
    color: #EAFFE5; 
    background-color: #F5881B;
}

#gallery li img{
    display: block; 
    width: 80%;
    background-color: #E0CC3A; 
    margin-left: auto;
    margin-right: auto; 
    padding: 2px;
}

#howToOrder ul {
    margin-bottom: 40px;
}

#howToOrder h3 {
    margin-bottom: 5px;
}

#contact p {
    font-size: 1.2em;
    
}

#contact iframe {
    background-color: #E0CC3A;
    padding: 2px;
}

#mobile {
    font-size: 1.2em;
    text-decoration: none;
}

.footer {
    background-color: #E0CC3A;
    color: #F5881B;
}

.footer p{
    font-weight: bold;
}

.media li{
    display: inline-block;
    font-size: 2.5em;
    letter-spacing: 15px;
}

#designer {
    font-style: italic;
    font-weight: normal;
    font-size: .75em;
    line-height: 1.1em;
    text-align: center;
}

#titleColor{
    color: #EB0E15;
}

/*TABLET & DESKTOP STYLES*/
@media only screen and (min-width: 600px) {
    body {
        background-image: url(../images/mexican_indian_design1.jpg);
        background-repeat: repeat;
}

#container {      
        min-width: 700px;
        max-width: 1024px; 
        background-color:#FFFFFF;
        color: #000000;
        margin-right: auto;
        margin-left: auto;
        box-shadow: 5px 5px 5px #000000; 
}       
}

